BODY, TABLE, TD, TR, P, DIV {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #000000;
}

body {
	background-image : url(images/site_bg.jpg);
	background-position : 50% 0px;
	background-repeat : no-repeat;
	background-color : #0072bc;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
 }

TABLE.bordered {
	border-bottom: 1px solid #6b8890;
	border-left: 1px solid #6b8890;
	border-right: 1px solid #6b8890;
}

.padded {
	padding: 0.1cm;
}

.paddednorepeat {
	padding: 0.1cm;
	background-repeat: no-repeat;
}

A {
	color : #0072bc; 
	font-weight: bold;
}
	
A:VISITED {
	color : #0072bc; 
	font-weight: bold;
}

A:HOVER {
	color : #188294; 
	TEXT-DECORATION: none; 
	font-weight: bold; 
}



.bluetitle {
	color : #0072bc;
	font-weight: bold;
}

.redtitle {
	color : #f04923;
	font-weight: bold;
}

.boldtitle {
	color : #000000;
	font-weight: bold;
}

.bluecaption {
	color : #0072bc;
	font-style: italic;
}

.blueheader {
	color : #0072bc;
	font-weight: bold;
	font-size : 14px;
}


.norepeat { background-repeat: no-repeat;
}

.repeatx { background-repeat: repeat-x;
}


SELECT {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #000000;
}